html {
    box-sizing: border-box;
    -ms-overflow-style: scrollbar
}

*, ::after, ::before {
    box-sizing: inherit
}

body {
    font-family: "Kufi", Arial, sans-serif;
    font-size: 18px;
    line-height: 1.8;
    color: #414753;
    background-color: #dce3e9;
    margin: 0
}

button {
    background: 0 0;
    border: 0;
    cursor: pointer
}

svg:not(:root) {
    overflow: hidden
}

svg {
    vertical-align: middle;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border-radius: 8px;
}

p {
    margin: 0
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.screen-reader {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute!important;
    width: 1px;
    word-wrap: normal!important
}

.screen-reader:active, .screen-reader:focus {
    background-color: #f1f1f1;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto!important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

.hideflow {
    overflow: hidden
}

.txtcenter {
    text-align: center
}

.header {
    display: block;
    position: relative;
    background: #225491;
    box-shadow: 0 0 50px 0 rgb(0 0 0 / 30%);
}

.bg-white{
    background: #fff;
}
.site-branding {
    text-align: center;
    background: #fff;
}


.search-wrap {
    padding: 15px 18px;
    display: none;
    position: absolute;
    top: 59px;
    left: 0;
    background: #458bea;
    width: 70%;
    z-index: 999;
}

.search-wrap.open {
    display: block;
}

.search-form {
    position: relative;
    width: 100%;
    box-shadow: 0 0 5px 0 rgb(60 64 67 / 16%);
}

.search-field {
    width: 100%;
    border-radius: 12px;
    padding: 10px;
    line-height: 1;
    box-sizing: border-box;
    outline: 0;
    height: 40px;
    box-shadow: 0 4px 8px rgb(213 162 71 / 10%);
    border: 0
}

.search-submit {
    position: absolute;
    left: 3px;
    top: 3px;
    bottom: 3px;
    border: 0;
    background: 0 0;
    color: #fff;
    outline: 0;
    margin: 0;
    padding: 0 10px;
    z-index: 2;
    background: #225491;
}
section.hero {
    background: #3d7dd3;
    padding: 34px 0 50px 0;
    text-align: center;
    color: #458bea;
    background: #fff;
}

h1.hero-title {
    margin: 0 0 22px 0;
}



.hero-header .search-submit {
    left: 0;
    top: 0;
    bottom: 0;
    border-radius: 9px 00 0 11px;
}

.sidebar-close, .sidebar-open {
    background: 0 0;
    border: 1px solid rgb(0 0 0 / 10%);
    padding: 8px 10px
}

.main-navigation ul {
    list-style: none;
    margin: 0
}


.menu-items li {
    position: relative;
    border-bottom: 1px solid #3d75cc;
}

.menu-items li a {
    color: #fff;
    display: block;
    padding: 10px;
    text-decoration: none;
    font-weight: 400;
    font-size: 15px;
}

button.search-toggle {
    background: rgba(0,0,0,.1);
    width: 5%;
    display: none;
}

.icon-dropdown {
    border: solid #ffffff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transition-duration: .8s;
    transition: transform .3s, -webkit-transform .3s
}

.submenu-toggle {
    display: block;
    left: 0;
    padding: 18px 16px;
    position: absolute;
    top: 0;
    background: #00000014;
}

.sub-menu {
    display: none
}

.sub-menu.active {
    display: block
}



.submenu-toggle.active .icon-dropdown {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg)
}

.book-now a {
    text-decoration: none;
    font-weight: 800;
    font-size: 18px;
    color: #3f51b5;
    margin-left: 8px
}


.bar-align {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    position: relative;
    flex-wrap: wrap;
}

footer {
    color: #fff;
    background: #225491;
    box-shadow: 0 0 50px 0 rgb(0 0 0 / 30%);
    font-size: 15px;
}

.footer-bottom-items li {
    display: inline-block;
    margin: 2px 15px;
}

.footer-bottom-menu {
    text-align: center;
    border-top: 1px dashed rgba(255,255,255,.2);
    border-bottom: 1px dashed rgba(255,255,255,.2);
    padding: 3px 0;
}

ul.footer-bottom-items {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-bottom-items a {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}

footer h3 {
    box-shadow: 0 2px 0 0 #ebd67a;
    display: inline-block;
    padding-bottom: 15px;
    margin-bottom: 40px
}

.follow-us {
    margin-bottom: 15px
}




.footer-innr {
    display: flex;
    flex-wrap: wrap;
    padding: 41px 0 25px 0;
    justify-content: space-between;
}

ul.footer-first-items {
    margin: 0;
    padding: 0;
}

.footer-title span{
    background: #fff;
    text-decoration: none;
    padding: 7px 15px;
    border-radius: 10px 10px 0 0;
    font-size: 15px;
    line-height: 20px;
    display: inline-block;
    color: #346fbf;
    font-weight: 600;
    border-bottom: 1px solid #fff;
    margin-right: 15px;
}


.copyright {
    padding: 15px 0;
}

.follow-us a {
    background: #b60000;
    margin: 5px;
    width: 70px;
    height: 70px;
    display: inline-block;
    text-align: center;
    line-height: 71px;
    border-radius: 6px;
}



.scrollUp {
    display: none;
    position: fixed;
    left: 7px;
    bottom: 8px;
    background: #1565c0;
    padding: 8px 10px;
    border-radius: 50%
}

.scrollUp.active {
    display: block
}


.not-found {
    padding: 80px 0;
    text-align: center
}

.not-found h1 span {
    display: block
}

.not-found .number {
    position: relative;
    font: 839 133px Consolas;
    letter-spacing: 5vmin;
    display: block;
    color: #458bea;
}


.blogs-header {
    display: flex;
    justify-content: space-between;
    position: relative;
    align-items: flex-end;
}

a.cat-link {
    background: #225491;
    color: #fff;
    text-decoration: none;
    padding: 7px 15px;
    border-radius: 10px 10px 0 0;
    margin-right: 12px;
    display: block;
    line-height: 20px;
}
.entry-category:before,
.more-post:before,
.category-tilte:before,
a.cat-link:before{
 content: ' \2637';
 font-weight: 500;
 margin-left: 6px;
}
.entry-category,
.side-widget h3,
.posted-on,
.social-share strong,
.block-head div,
.comment-respond div,
.about-author-title-wrapper,
.block-head div,
a.more-post {
    background: #225491;
    color: #fff;
    text-decoration: none;
    padding: 7px 15px;
    border-radius: 10px 10px 0 0;
    font-size: 15px;
    font-weight: 400;
    display: block;
    line-height: 20px;
    display: inline-block;
    margin: 0;
}
.comment-respond div:before{
     content: "\270D";
    margin-left: 6px;
    
}

section.blog {
    padding: 40px 0;
}

.blog-collections {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    border-top: 1px solid #225491;
    border-radius: 0 0 10px 10px;
}

.blog-box {
    width: 48%;
    color: #000;
    text-align: center;
    border-left: 1px solid #dee6ec;
    border-bottom: 1px solid #dee6ec;
    padding: 10px 0 2px 0;
}
@media (min-width: 992px){
.blog-box {
    width: 12.5%;
}
}

a.blog-image {
    display: block;
}

.blog-box:hover {
    background: #458bea;
   
}

.blog-box:hover  .blog-title {
     color: #fff;
}

a.blog-title {
    font-size: 15px;
    text-decoration: none;
    color: #000;
    font-size: 14px;
    display: block;
    padding: 13px 10px 0 10px;
    line-height: 22px;
    max-height: 60px;
    display: inline-block;
    font-weight: 500;
}

.blog-box h3 {
    margin: 0;
    padding: 0;
}

.blogs-header h2 {
    margin: 0;
    padding: 0;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
}
.footer-title {
    border-bottom: 1px solid #fff;
}

.footer-main .col-md-6 {
    overflow: hidden;
    text-align: center;
}
.footer-first-items li {
    display: inline-block;
}
.footer-first-items li a{
    text-decoration: none;
    display: block;
    background: rgba(0,0,0,.1);
    color: #fff;
    margin: 5px;
    padding: 1px 7px;
    font-size: 13px;
}
.footer-col {margin-bottom: 32px;}

.footer-main {
    padding: 15px 0;
}
@media (max-width: 991px) {
 
    .main-nav {
        background: #4288ec;
        position: fixed;
        height: 100%;
        top: 0;
        right: 0;
        overflow-x: hidden;
        padding-top: 60px;
        width: 0;
        transition: .5s;
        visibility: hidden;
        opacity: 0;
        z-index: 999
    }

    .menu-items {
        padding: 25px
    }

    .sidebar-close {
        background: #0000002b;
        position: absolute;
        top: 9px;
        left: 15px;
        padding: 4px 7px;
        z-index: 9999
    }

    .main-nav.active {
        width: 100%;
        visibility: visible;
        opacity: 1
    }

    .sidebar-open {
        background: #3b7ad4;
        border: 0;
        box-shadow: 3px -3px 7px 4px rgb(213 162 71 / 10%);
        margin-right: 13px
    }
}

@media (min-width: 576px) {
    .container {
        max-width: 540px
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px
    }

    .sidebar-close, .sidebar-open, .submenu-toggle {
        display: none
    }

    .menu-items>li {
        display: inline-block;
    }

    .menu-items>li:not(:first-child) {
        border-right: 1px solid rgba(0,0,0,.08);
    }

    .menu-items li a {
        box-shadow: none;
        padding: 16px 11px;
    }

    .menu-items li.has-children>a:after {
        content: " ";
        border: solid #cfdae4;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 2.5px;
        transform: rotate(45deg);
        position: relative;
        top: -1px;
        right: 7px
    }

    .menu-items .sub-menu li.has-children>a:after {
        border: solid #707070;
        border-width: 0 2px 2px 0;
    }

    .menu-items .sub-menu .has-children>a:after {
        position: absolute;
        top: 43%;
        left: 1em;
        right: auto;
        transform: rotate(137deg)
    }

    .menu-items .sub-menu {
        background-color: #fff;
        position: absolute;
        top: 100%;
        right: 0;
        min-width: 223px;
        padding: 0;
        z-index: 9999;
        box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
        border-radius: 0 0 10px 10px;
    }

    .menu-items .sub-menu a {
        color: #000;
        margin: 0;
        padding: 10px 16px;
        border-bottom: 1px solid #e5e5e5;
    }

    .menu-items .sub-menu a:hover {
        color: #fff;
        background-color: #458bea;
    }

    .menu-items .sub-menu .has-children .sub-menu {
        right: 100%;
        top: 0
    }

    .menu-items .has-children:hover>.sub-menu {
        display: block
    }

    .topbar-inner {
        display: flex;
        align-items: center;
        flex-wrap: wrap
    }

    .site-branding {
        width: 16%;
    }

    .main-nav {
        width: 78%;
    }

    .col-md-6 {
        width: 100%;
        margin: 31px 0;
    }

    .footer-main {
        padding: 20px 0
    }

    .site-title-inner {
        text-align: right
    }
    .footer-col {
    width: 32%;
}
    .hero-header .search-form {
    width: 50%;
    margin: auto;
}
    button.search-toggle {
        display: block
}
	.menu-items li {
		border: 0
	}
}

@media (min-width: 1200px) {
    .container {
        max-width: 1150px;
    }
}

